Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Windows

Internet Explorer 6 vreemde meldingen

Ben Jonson
6 antwoorden
  • Ik draai al zeer lange tijd onder I.E. 6.0. Het vreemde
    is dat als ik een patch of iets dergelijks wil installeren
    er wordt gemeldt dat ik I.E. 6.0 niet heb en die eerst
    moet installeren.
    Vanavond dacht ik, ok, ik ga I.E. 6.0 gewoon opnieuw
    installeren, wat schetst mijn verbazing. Ik krijg een
    melding dat ik een nieuwere versie heb en de installatie
    wordt afgebroken!
    Ben ik de eerste in de wereld met I.E 7.0 of zo iets?

    Ik snap hier dus helemaal niets van. Volgens sommige
    patches heb ik I.E. 6.0 nodig, die heb ik dus, en
    als ik I.E. 6.0 opnieuw wil installeren dan krijg ik
    de melding dat ik een nieuwere versie heb.


    Ik heb reeds op een ander forum deze vraag gesteld en
    kreeg deze suggestie:

    Heb je enige kennis van het windows register? In het windows register vindt
    je wellicht de volgende sleutel:
    'HKEY_CURRENT_USER\Software\Microsoft\ActiveSetup\Installed
    Components\{89820200-ECBD-11cf-8B85-00AA005B4383}. Daar moet de waarde
    IsInstalled (REG_DWORD) op 0 gezet worden.' Het gevolg daarvan is dat
    windows denkt dan je geen IE versie 6.0 meer hebt. Daarna moet het in
    principe mogelijk zijn om via bijvoorbeeld de volgende URL
    http://www.microsoft.com/windows/ie%5Fintl/nl/ IE opnieuw te downloaden en
    te installeren. Of heb je dat al geprobeerd?

    Nou, dat heb ik dus geprobeerd, maar toen ik in mijn registry keek vond ik alleen de volgende regels:

    (Standaard) REG_SZ
    Locale REG_SZ nl
    Version REG_SZ 6,0,2800,1106

    Ik zit nu nog steeds met hetzelfde probleem. Is er iemand die dit
    probleem herkent en wat ik er aan kan doen?

    Heel erg bedankt
    Ruurd
  • [img:f0d75e0523]http://home.wanadoo.nl/dikvoormekaar/ie6.jpg[/img:f0d75e0523]

    zoiets bedoel je ?.

    Ja, ik vind het ook allemaal heel vreemd.
  • Hallo Rumaro,

    Ja inderdaad heb ik zo'n melding wel eens gekregen. Ook een melding
    met zoiets als….. u heeft I.E. 6.0 of hoger nodig.

    Ik heb helemaal geen idee hoe ik dit op kan lossen. Ik heb geprobeerd
    I.E. te verwijderen maar dit lukt gewoonweg niet. Staat ook niet in mijn
    lijstje van Software onder Configuratie.
    Ik vrees dat er op een gegeven moment niets anders op zit dan
    Windows 2000 Pro helemaal opnieuw te installeren en dan die
    Servicepack 1 te laen zitten.

    bedankt voor je reactie
    Ruurd
  • Het gekke is, dat die patch het bij mij eerst wel gedaan heeft en nu ineens niet meer.
    Ik heb alleen de updates er op gezet, die WIndows zelf gedownload heeft.
    Misschien bedoelen ze een oudere 6.0 versie ?.
    Dus 6.01 ipv 6.02 of zo.

    Ruud (bijna dezelfde naam :D )
  • Precies hetzelfde dus als wat er bij mij aan de hand is.
    Ik liet ook Windows automatisch patches e.d. ophalen en installeren.
    Kreeg opeens een rare witte pagina met de melding dat dat niet
    meer lukte en weer daarna dit probleem.

    Heel vreemd. Ik heb er al in andere forums over geschreven maar
    niemand schijnt hier een oplossing voor te weten.

    Maar goed, ik denk dat er echt niets anders op zit dan een
    format te doen en alles opnieuw te installeren.

    groeten
    Ruurd
  • Kun je niet leven met het probleem dan ?.

    Mijn explorer doet het verder goed, dus dan maar geen patches voor ie6
    :D :D

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.